Welcome to intarsys

If you still need this version, please contact our support. We recommend using the current version.

Please note:

This release requires Java v17. So please make sure that Azul Zulu 17 (17.34.19 or newer) is available in your system environment and is being used by Tomcat 9.

XIMA and procilon GROUP enter into a partnership Taucha, Dresden April 04.04.2023th, XNUMX – FORMCYCLE is a low-code application from the Dresden-based XIMA MEDIA GmbH, the administrations at